antq

Point out your outdated dependencies

  • VCSN/A

  • cljdoc documentationcljdoc
  • 17,446 Downloads
  • 32 This Version

Leiningen/Boot

[antq "0.5.0"]

Clojure CLI/deps.edn

antq/antq {:mvn/version "0.5.0"}

Gradle

implementation("antq:antq:0.5.0")

Maven

<dependency>
  <groupId>antq</groupId>
  <artifactId>antq</artifactId>
  <version>0.5.0</version>
</dependency>